body { 
                    width: auto;
	margin:0px 0px 0px 0px; 
                    background: #D8F3FE url('/images/bg2.jpg') no-repeat fixed center top; 
	text-align:center;
	color: #000000;
	}
h1 { 
	color:#32988A;
	font:normal 1em Verdana, Arial, Helvetica, sans-serif;
                    font-weight:bold;
	margin:0;
	letter-spacing:-1px;
	}
h2 { 
	color:#32988A;
	font:normal 0.8em Verdana, Arial, Helvetica, sans-serif;
                    font-weight:bold;
	margin:0;
	letter-spacing:-1px;
	}
h3 { 
	color:#FFFAFA;
	font:normal 1.4em Verdana, Arial, Helvetica, sans-serif;
                    font-weight:bold;
	margin:0;
	letter-spacing:-1px;
	}
h1 a:link {
	color:#c0c0c0;
	}
h2 a:link {
	color:#c0c0c0;
	}
h2 a:hover {
	color:#FF0000;
	}
img.centru { margin-left: auto; margin-right: auto; }
img.stanga { float: left; margin: 4px;}
img.dreapta { float: right; margin: 4px;}
a:hover { color:red; }

/* INCEPUT class="highlightit" se pune la <a href="#" class="highlightit"><img src="poza"></a> */ 

.highlightit img{
                    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
                    -moz-opacity: 0.5;
                    opacity: 0.5;
                    }
.highlightit:hover img{
                    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
                    -moz-opacity: 1;
                    opacity: 1;
                    }
/* SFARSIT class="highlightit" */ 	

/* Wrapper */

#wrap {
	width:920px;
	margin:0px auto;
	border-left:1px solid #0D130D;
	border-right:1px solid #0D130D;
	background-color:#FFFAFA;
	}
	
/* Header */

#header {
	height:150px;
                    background: #D8F3FE url('images/header.gif') no-repeat fixed center top; 
	}
#header h1 { 
	color:#34DED1;
	font:normal 1.8em Verdana, Arial, Helvetica, sans-serif;
                    font-weight:bold;
	margin:0;
	letter-spacing:-1px;
	}
	
/* Navigation Bar */

div#navigation {
    height: 30px;
    width: 920px;
    border-top: solid #0D130D 1px;
    border-bottom: solid #0D130D 1px;
    background-image:url('images/menu1.jpg');
}
div#navigation ul {
    margin: 0;
    padding: 0;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight:bold;
    color: #FFFAFA;
    line-height: 30px;
    white-space: nowrap;
}
div#navigation li {
    list-style-type: none;
    display: inline;
    border-right: 0px solid #FFFAFA;
    padding: 0;
}
div#navigation li a {
    text-decoration: none;
    letter-spacing:1px;
    padding: 7px 5px;
    color:#FFFAFA;
}
div#navigation li a:link {
    color: #FFFAFA:
}
div#navigation li a:visited {
    color: #FFFAFA;
}
div#navigation li a:hover {
    background-image:url('images/menu2.jpg');
    color: #FAF70C;
}
	
/* Content Area */

#content {
	text-align:left;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:1px 1px 1px 8px;
	color:#000000;
	background-image:url('images/bg.gif'); */
	/*background-repeat:no-repeat;*/
	
	
	}
#content a {
	color:#000000;
	}
#content a:hover {
	color:#FF0000;
	}
#content a:visited {
	color:#0c2421;
	}
#content p {
	padding-left: 20px;
	padding-right: 20px;
	}
#box {
	border: 3px solid #0D0A4D;
	width: 240px;
	height: 156px;
                    margin: 0px 0px 0px 0px;
                    padding: auto 1px 0px auto;
                    background: #fffafa;
                    /*background-image:url('/images/aur.jpg');*/
                    background-repeat:repeat-x top;
                    }
 .shadow { 
    /* background:#000000; */ /* shadow color */
    /* border:1px solid #FF7F53; */ /* darker border color */
    margin: 1px;
    position: relative;
  }

  .img {
    text-align: center; 
    background: #FFFAFA; 
    border: 2px solid #32988A; /* lighter border color */
    position: relative; 
    padding: 3px;
    left:-4px; /* you can change this to change the amount of shadow */
    top:-4px; /* you can change this to change the amount of shadow */
	}

#link a {
	color:#FFFAFA;
	}
#link a:hover {
	color:#123732;
	}
#link a:visited {
	color:#FDEE3B;
	}

/* Footer separator */
#footerSeparator {
	height: 15px;
    	width: 920px;
   	border-top: solid #000000 1px;
    	border-bottom: solid #000000 1px;
	background-image:url('images/menu3.jpg');
	}

	
/* Footer */

#footer {
	line-height:20px;
	padding:8px 0px;
	background-image:url('images/bg1.gif');*/
	/*background-repeat:no-repeat;*/
    	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	}
#footer a {
	color:#000000;
	text-decoration:none;
                    font-weight:bold;
	}
#footer a:hover {
	color:#FF0000;
	}
#footer a:visited {
	color:#32988A;
	}

/* Start Error Styles */ 

#error * {font-family: helvetica, arial, sans-serif; font-size: 11px; color: #5F6565;} 
#error a.red:link {color: #ff0000; background: #ffffff; font-style: normal; font-weight: 600; font-size: large; text-decoration: none;} 
#error a.red:active {color: #ff0000; background: #ffffff; font-style: normal;} 
#error a.red:visited {color: #ff0000; background: #ffffff; font-style: normal; font-weight: 600; font-size: large; text-decoration: none;} 
#error a.red:hover {color: #fffafa; background: #ff0000; font-style: normal; font-weight: 600; font-size: large; text-decoration: none;} 
#error table, td, th, div, pre, blockquote, ul, ol, dl, address,.componentheading,.contentheading,.contentpagetitle,.sectiontableheader,.newsfeedheading {font-family: helvetica, arial, sans-serif; font-weight: normal;} 
#error #outline {width: 600px; margin: 0px; padding: 0px; padding-top: 0px; padding-bottom: 0px; background: #FFFFFF;} 
#error #errorboxoutline {width: 600px; margin: 0px; padding: 0px; border: 1px solid #000000;} 
#error #errorboxheader {width: 600px; margin: 0px; padding: 0px; background: #33CABB; color: #FFFFFF; font-weight: bold; font-size: 12px; line-height: 23px; text-align: center; border-bottom: 1px solid #000000;} 
#error #errorboxfooter {width: 600px; margin: 0px; padding: 0px; background: #33CABB; color: #FFFFFF; font-weight: bold; font-size: 12px; line-height: 23px; text-align: center; border-bottom: 1px solid #000000;} 
#error #errorboxfooter p {color: #FFFAFA;} 
#error #errorboxbody {margin: 0px; padding: 10px; text-align: left;} 
#error #techinfo {width: 360px; background: #FFFFFF; margin: 1px; padding: 10px; text-align: center; border: 1px solid #CCCCCC; color: #FFFAFA;} 
#error #techinfo p {color: #FFFAFA;}